﻿<DIALOG Name="Win_CreateRace" Width="300" Height="1080" CanMove="false">
	<IMAGEPICTURE Name="Img_BG" Width="81" Height="1080">
		<Resource>
			<FrameImage FileName="version02\系统\重制创角\半透明底板.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
		<STILLIMAGEBUTTON Name="Btn_Race0" x="11" y="100" Width="151" Height="109" SoundEffect="SFX\Interface\ClickB.wav">
		<Resource>
			<FrameUpImage FileName="version02\系统\重制创角\人族_未选中.tga"/>
			<FrameDownImage FileName="version02\系统\重制创角\人族_选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\重制创角\人族_悬停.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Race1" x="11" y="300" Width="151" Height="109" SoundEffect="SFX\Interface\ClickB.wav">
		<Resource>
			<FrameUpImage FileName="version02\系统\重制创角\妖种族图标_未选中.tga"/>
			<FrameDownImage FileName="version02\系统\重制创角\妖种族图标_选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\重制创角\妖种族图标_悬停.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Race2" x="11" y="500" Width="151" Height="109" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正隶变_GBK" FontSize="20" ShadowColor="235,235,235,22" Color="239,239,239,22" Outline="1" OutlineColor="239,239,239,22" FadeColor="true" TextUpperColor="39,48,80,0" TextLowerColor="158,147,181,0"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\重制创角\羽种族图标_未选中.tga"/>
			<FrameDownImage FileName="version02\系统\重制创角\羽种族图标_选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\重制创角\羽种族图标_悬停.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Race3" x="-9911" y="554" Width="151" Height="109" SoundEffect="SFX\Interface\ClickB.wav">
		<Resource>
			<FrameUpImage FileName="version02\系统\重制创角\汐种族图标_未选中.tga"/>
			<FrameDownImage FileName="version02\系统\重制创角\汐种族图标_选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\重制创角\汐种族图标_悬停.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Race4" x="-9911" y="681" Width="151" Height="109" SoundEffect="SFX\Interface\ClickB.wav">
		<Resource>
			<FrameUpImage FileName="version02\系统\重制创角\灵种族图标_未选中.tga"/>
			<FrameDownImage FileName="version02\系统\重制创角\灵种族图标_选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\重制创角\灵种族图标_悬停.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Race5" x="-911" y="808" Width="151" Height="109" SoundEffect="SFX\Interface\ClickB.wav">
		<Resource>
			<FrameUpImage FileName="version02\系统\重制创角\胧种族图标_未选中.tga"/>
			<FrameDownImage FileName="version02\系统\重制创角\胧种族图标_选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\重制创角\胧种族图标_悬停.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_race5" x="-9923" y="912" Width="100" Height="25" Align="1">
		<Text String="Тени" FontName="方正隶变_GBK" FontSize="15" Bold="true" Outline="1" OutlineColor="0,0,0,200"/>
	</LABEL>
	<LABEL Name="Txt_race4" x="-99923" y="785" Width="100" Height="25" Align="1">
		<Text String="Древние" FontName="方正隶变_GBK" FontSize="15" Bold="true" Outline="1" OutlineColor="0,0,0,200"/>
	</LABEL>
	<LABEL Name="Txt_race3" x="-9923" y="658" Width="100" Height="25" Align="1">
		<Text String="Амфибии" FontName="方正隶变_GBK" FontSize="15" Bold="true" Outline="1" OutlineColor="0,0,0,200"/>
	</LABEL>
	<LABEL Name="Txt_race2" x="23" y="605" Width="100" Height="25" Align="1">
		<Text String="Сиды" FontName="方正隶变_GBK" FontSize="15" Bold="true" Outline="1" OutlineColor="0,0,0,200"/>
	</LABEL>
	<LABEL Name="Txt_race1" x="23" y="405" Width="100" Height="25" Align="1">
		<Text String="Зооморфы" FontName="方正隶变_GBK" FontSize="15" Bold="true" Outline="1" OutlineColor="0,0,0,200"/>
	</LABEL>
	<LABEL Name="Txt_race0" x="23" y="205" Width="100" Height="25" Align="1">
		<Text String="Люди" FontName="方正隶变_GBK" FontSize="15" Bold="true" Outline="1" OutlineColor="0,0,0,200"/>
	</LABEL>
</DIALOG>
